<?php
use Dotenv\Dotenv;

$folder = dirname(__DIR__);
$files = new DirectoryIterator($folder);
foreach ($files as $file) {
  if ($file->isDir() or $file->getExtension() != 'env') {
    continue;
  }
  $env = Dotenv::createImmutable($file->getPath(), $file->getBasename());
  $env->load();
}
